[KillMonCount]
EvilCentipede=2
PetLeveler=385
[HourLogOnlinHum]
OnlineHumCount_965712=11
OnlineHumCount_965713=9
OnlineHumCount_965714=7
OnlineHumCount_965715=4
OnlineHumCount_965716=1
OnlineHumCount_965717=4
OnlineHumCount_965718=3
OnlineHumCount_965719=4
OnlineHumCount_965720=7
OnlineHumCount_965721=6
OnlineHumCount_965722=7
OnlineHumCount_965723=10
OnlineHumCount_965724=14
OnlineHumCount_965725=15
OnlineHumCount_965726=18
OnlineHumCount_965727=21
OnlineHumCount_965728=25
OnlineHumCount_965729=19
OnlineHumCount_965734=1
OnlineHumCount_965735=8
